Subject: RE: PGAS Calculation for 31 Day Charts & Meter Cards
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 6 Mar 2002 04:52:56 -0800 (PST)

Gary, thanks for you correction.  Let me be sure I have this right.  We
	are NOT going to use the delineators as originally planned.  We will
	estimate all 31 day meter cards and 31 day charts and therefore,
	NOT do PPA's on both of these categories?  Thanks. Lynn
	
 -----Original Message-----
From: 	Anderson, Gary E.  
Sent:	Tuesday, March 05, 2002 10:09 AM
To:	Corman, Shelley; Hawkins, Don; Thompson, Charlie; Zadow, Raetta; Stern, Ellis; January, Steve; Dietz, Rick; Blair, Lynn
Subject:	FW: PGAS Calculation for 31 Day Charts & Meter Cards

We will use the estimating software on both 31 day meter cards and 31 day charts. Based on the limited scope provided to PGAS to incorporate this function into the data base, trying to make the application work on all scenarios of "unreadable charts" was becoming more complicated than the original intent. We are still currently testing the application and are fairly comfortable with the software product if we restrict the use to those mentioned. Once the testing is completed, we can move it to production to utilize in the March production month. Charlie has requested input from the field and a response due by 3/8/02,  for reference stations that will need to be set up in the system before the application will work.
Thanks-
Gary 

 -----Original Message-----
From: 	Stern, Ellis  
Sent:	Tuesday, March 05, 2002 6:04 AM
To:	Barnes, Caroline
Cc:	Anderson, Gary E.
Subject:	RE: PGAS Calculation for 31 Day Charts & Meter Cards

Both will use the calculation.  The "fixed" delineator must be that we have them hopped up.  And at present, as last I heard, we are testing the calculation module once again.  We are shooting to have this installed right after the close...so we don't upset the current close process.  All bets are off however, until we say the module has passed and is ready for production.
Ellis

 -----Original Message-----
From: 	Barnes, Caroline  
Sent:	Monday, March 04, 2002 5:03 PM
To:	Anderson, Gary E.; Stern, Ellis
Subject:	FW: PGAS Calculation for 31 Day Charts & Meter Cards

Do we have a commitment from PGAS that the estimating program will be fixed and ready to go?   I'm confused in that Lynn states,"
Once the 31 Day Charts are in, then they will be delineated with the fixed 	delineator.  The meter cards will use the calculation only." 
 I thought both the charts and index cards would use the calculation.  What is a fixed delineator?  It was also my understanding that "unreadable" charts would also use the calculations.  cvb

 -----Original Message-----
From: 	Blair, Lynn  
Sent:	Monday, March 04, 2002 4:56 PM
To:	Anderson, Gary E.; [email-masked]'; Floyd, Jodie
Cc:	Barnes, Caroline; Corman, Shelley; Hawkins, Don; Thompson, Charlie; Zadow, Raetta; Stern, Ellis; January, Steve; Dietz, Rick; Blair, Lynn
Subject:	PGAS Calculation for 31 Day Charts & Meter Cards

	Per our discussions today, here is my understanding of the status of the
	implementation of the PGAS calculation for 31 Day Charts and & Meter Cards.

	Beginning with March Production (April Billing), GMS will have the new
	calculation in PGAS for 31 Day Charts and Meter Cards.  This calculation
	is to give NNG a better daily number to bill the customer.  Once the 
	31 Day Charts are in, then they will be delineated with the fixed
	delineator.  The meter cards will use the calculation only.

	At this time there will NOT be a daily PGAS calculation for 7 day and 16 day
	charts.  These charts will be (1) tracked for timely receipt; and (2) integrated for
	daily volumes when received. 
	
	Any charts received after the required deadline, will be processed as a PPA.

	Gary, if we need to clarify any of the above, please let me know.  If anyone has
	any questions, please let Gary or I know.  Thanks. Lynn